uuid: df24b830-5560-454f-a742-6572f54c62e0
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: 2iz3cMg7T1eSKXtNIB9WyaRptfg7wosDDPBSBhXFXl0
formId: user_register_form
captchaType: default
label: user_register_form
